/***********************/
/* Form / Field styles */
/***********************/

table#tblContact {
margin:0;
   width:100%;
   font-weight:bold;
   color: #5a5958;
   margin-top: 30px;
   /*background: transparent url(images/logos/honda.gif) no-repeat top right;*/
}
table#tblContact tr td {
   padding:8px;
   vertical-align:middle;
}
table#tblContact td.partdets {
   vertical-align:top;
}
table#tblContact td.right {
   text-align:right;
   width:35%;
}
table#tblContact td.left {
   text-align:left;
   width:65%;
}
table#tblContact td.middle {
   text-align:center;
   width:65%;
}
input.wid {
   width:190px;
}
.error_strings {
   font-family:Verdana; 
   font-size:14px; 
   color:#660000;
}
input#fldsubscribe {
   margin-left:5px;
   margin-bottom:-3px;
   border:none;
   background-color:#f1f1f1;
}
.flderror {
   display:none;
   background: #8c0000 url(images/misc/arrowerror.gif) no-repeat 4px 50%;
   color:#fff;
   font-size:85%;
   font-weight:bold;
   margin-bottom:3px;
   padding:2px 5px;
   padding-left: 24px;
}
.flderror ul li {
   /*list-style-type:none;*/
   text-align:left;
}
.fldtext {
   font-family:Tahoma;
   font-size:95%;
   color:#000000;
   font-weight:normal;
}
input, textarea {
   background-color: white;
   color:black;
   border:1px solid #ccc;
   padding-left: 3px;
}
textarea {
   resize:vertical;
   padding:5px;
}
#tdphoneXX {
   height:44px;
   min-height:44px;
   background-position:top right;
   background-repeat:no-repeat;
}

/*extra stuff ..................................*/
.emailcorrect {
   float:left;
   width:59px;
   margin:10px 15px 15px 8px;
}
table#tblContact td.important {
   text-align:left;
   padding:11px 20px;
   font-weight:normal;
}
table#tblContact td.important div.innerimp {
   border:1px solid #ccc;
   border-right-color:white;
   border-top-color:white;
   padding:8px 22px 8px 0;
   background: #e9e9e9 url(images/misc/warningback.gif) repeat-y top left;
}
table#tblContact td.important div.outerimp {
   padding:0;
   margin:0;
   border:1px solid #ccc;
   border-left-color:white;
   border-bottom-color:white;
}
#pageleft table#tblContact td.important p {
   padding:0;
   margin:0;
   padding-left:90px;
}
table td.important strong {
   color: #990000;
   font-size:110%;
}
div.sendreply span {
   color: #990000;
}
#pageleft td.confirmed {
   border: 1px solid #ccc;
   border-left-color:white;
   border-bottom-color:white;
   background-color: #e9e9e9;
   padding:0;
   width:100%;
}
#pageleft td.confirmed div {
   border: 1px solid #ccc;
   border-right-color:white;
   border-top-color:white;
   background-color: #e9e9e9;
   padding-top:11px;
   padding-bottom:11px;
   width:auto;
}

/* Notification class */

.notification {
   display:block;
   background-color:#990000;
   color:#ffffff;
   margin-top:10px;
   margin-left:5px;
   margin-right:10px;
   padding-bottom:5px;
}
